/***** CROWDSTRIKE COMPONENTS *****/






/*******************************************/
/**** UI ELEMENTS / BUTTONS ****/
.btn {
	font-family: 'karlaregular', Helvetica, sans-serif !important;
	font-size: 14px;
	letter-spacing: .8px;
	text-transform: uppercase;
	padding: 8px 20px;
	-webkit-border-radius: 1px !important;
	-moz-border-radius: 1px !important;
	border-radius: 1px !important;
	display: inline-block !important;
	color: #ffffff;
	margin: 0px;
}
.btn:hover {
 	-webkit-transition: all .3s ease-out;
 	-moz-transition: all .3s ease-out;
 	-o-transition: all .3s ease-out;
 	-ms-transition: all .3s ease-out;
 	transition: all .3s ease-out;
}
.btn a {
	color: #ffffff;
}
.btn-block {
	display: block !important;
}
.btn-default {
	background-color: #4f5962;
	color: #ffffff;
}
.btn:hover,
.btn-default:hover {
	background-color: #40484f;
	color: #ffffff;
	cursor: pointer !important;
}
.btn-primary {
	color: #ffffff;
	background-color: #038dbb;
}

.btn-mini {
	font-size: 12px;
	padding: 2px 6px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}
.btn-small {
	font-size: 12px;
	padding: 4px 8px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}
.btn-large {
	padding: 8px 14px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}
.btn-huge {
	padding: 12px 28px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}



.btn-featured-slider.red {
	color: #fff67a;
	background-color: #ec3525;
	font-family: "ITCAvantGardeGothicPro";
	font-weight: 400;
	font-size: .9em;
	letter-spacing: .1em;
	text-transform: uppercase;
	margin-top: 5px;
	padding: 12px 20px 9px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.btn-featured-slider.red:hover {
	background-color: #ca2112;
}









.cta-bar {
	display: table;
	width: 100%;
	padding: 22px 20px;
	margin-bottom: 20px;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.2em;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}




/*******************************************/
/**** TABLE STYLES ****/
table th,
table td {
	padding: .75em;
	line-height: 24px;
	text-align: left;
	vertical-align: top;
}
tr.even, tr.odd {
	border-bottom: 1px solid #5a5a5d;
}
table tbody > tr:nth-child(odd) > td,
	table tbody > tr:nth-child(odd) > th {
	background-color: #414143;
}

table tbody > tr:nth-child(even) > td,
table tbody > tr:nth-child(even) > th {
	background-color: #4d4d50;
}
table a {
	color:#ffffff !important;
}
table a:hover {
	color:#ec3728 !important;
}





/***********************************/
/********* SIDEBAR WIDGETS *********/
.sidebar #recent-posts-2 ul.rpwe-ul li {
	border-bottom: 1px solid #353535;
	margin-top: 12px;
	clear: both;
}

.sidebar #recent-posts-2 ul.rpwe-ul li h3 {
	margin-bottom: 1em;
	color: #A1A1A1;
	line-height: 1.2em;
}

.sidebar #recent-posts-2 ul.rpwe-ul li a {
	color: #777777 !important;
	font-family: 'karlaregular';
	font-size: .9em;
	letter-spacing: 0em;
}

.sidebar #recent-posts-2 ul.rpwe-ul li a:hover {
	color: #ec3728 !important;
}






/********* PORTLETS *********/
/******************************/
.portlet:before, .portlet:after {
  display: table;
  content: " ";
}
.portlet:after {
  clear: both;
}
.portlet {	
	padding:20px;	
	position:relative;	
	color:#fff;
}
.portlet-dark {	
	background-color:#454545;}
.portlet-xl {	
	font-family: "itc_avant_garde_gothic_proXLt";	
	font-size: 3em;}
.portlet a,
.portlet-xl a {	
	color:#fff;
}
.portlet-image {	
	padding:0px;
}
.portlet-image img {	
	width:100%;
}
.portlet-image .pull-left {	
	margin-right:22px;
}
.portlet-image.pull-left img {	
	width:auto !important;
}
.portlet > .caption {	
	padding:22px;}

.portlet .content {	
	padding:22px;
	font-family: "itc_avant_garde_gothic_proXLt", Helvetica, Arial, sans-serif;	
	font-size: 1.3em;	
}
.portlet .content strong {	
	font-size: 1em;	
	line-height: 1.25em;	
	text-transform: uppercase;	
	font-family: "itc_avant_garde_gothic_proMd", Helvetica, Arial, sans-serif;	
	margin-bottom: 10px;	
	color: #fff67a;
}
.portlet.bod h2 {	
	font-family: "itc_avant_garde_gothic_proXLt", Helvetica, Arial, sans-serif;	
	font-weight: normal;	
	font-size: 30px;
}
.portlet.bod h4 {	
	color:#ec3525;
} 







/****************************************************************/
/************** VISUAL COMPOSER WIDGET OVERRIDES ****************/
/****************************************************************/

/**** ULTIMATE ADVANCED BUTTON OVERRIDES ****/
.ubtn-data {
	font-family: 'karlaregular', Helvetica, sans-serif !important;
	letter-spacing: 1px;
}



/*** Accordion ***/
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header {
	background-color:#0B0B0B !important;
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
	padding:1em !important;
}
.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon {
	top:1em !important;
}
.wpb_accordion_section.group {
	background-color:#272727 !important;
}
.wpb_accordion a {
	color:#e7e7e7 !important;
}




/*** Ultimate Carousel - How it Works ***/
.ult-carousel-wrapper.ult_horizontal p {
	font-size: 16px;
	margin-top: 14px;
	line-height: 24px;
	padding-left: 20px;
	padding-right: 20px;
}




/**** VC LIGHTBOX OVERRIDES ****/
/* remove nasty backlight from lightbox overlays */
.nch-lb-effcurrent,
.nch-lb-effchange {
	display: none !important;
}
.nch-lb-main {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	/*background: #000;*/
	background: none !important;
	z-index: 100000;
}
.nch-lb-main:before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: -1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}

/* vimeo player on product pages - fix hover transition */
.overflow-hidden .wpb_wrapper {
	overflow: hidden;
}
body .nchgrid-item div.nchgrid-caption-text {
	position: absolute;
	width: 90%;
	bottom: -100%;
	left: 0;
	color: #ADADAD !important;
	background: 0 0;
	padding: 14px 5% !important;
	line-height: 16px;
	font-size: 14px;
	font-family: 'karlaregular', Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-align: center;
	letter-spacing: 1px;
	z-index: 3;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
/** Experience-CrowdStrike Video - autoplay **/
#exp-crowdstrike-video #player,
#exp-crowdstrike-video .player {
	background-none !important;
	background-color: transparent !important;
}
.player .video-wrapper,
#exp-crowdstrike-video .player .video-wrapper,
#exp-crowdstrike-video .player .target {
	background-color: transparent !important;
}
.vc_span3.cq-buttoncontainer.block.text-center {
	width: 100%;
	text-transform: uppercase;
	padding: 4px 60px 5px 60px;
	border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	-webkit-border-radius: 2px !important;
}
div.nchgrid-item.nch-lightbox-vimeo a .nchgrid-caption,
div.ts-hover-vimeo .details {
	background: none !important;
}
.nch-lb-media,
.nch-lb-media-html .ts-modal-content {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.ts-modal-white-inner h2 {
	border-bottom: 1px solid #787878 !important;
}


.nch-lb-icon-fs {
	display: none !important;
}
.nch-lb-icon-fs:after,
.nch-lb-fs:after {
	font-family: "crowdstrike" !important;
	content: "\e625" !important;
	font-style: normal;
	font-weight: normal;
	font-size: 2em !important;
	speak: none;
	display: inline-block !important;
	text-decoration: none;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	color: #efefef !important;
}
.nch-lb-icon-exit {
	display: none !important;
}
.nch-lb-exit:after {
	font-family: "crowdstrike" !important;
	content: "\e627" !important;
	font-style: normal;
	font-weight: normal;
	font-size: 2em !important;
	speak: none;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	color: #efefef !important;
}






